net.ihe.gazelle.xdstar.DocumentMetadataNotifyITI53=Document Metadata Notify [ITI-53]
net.ihe.gazelle.xdstar.DocumentMetadataNotificationRecipient=Document Metadata Notification Recipient
net.ihe.gazelle.xdstar.AddOneOrMultipleXDSDocumentEntryOrSubmissionSetO=Add one or multiple XDSDocumentEntry or SubmissionSet of XDSFolder to the current Notify request by clicking on the button Add, on the panel 'Notify Parameters'
net.ihe.gazelle.xdstar.DocumentMetadataNotify=Document Metadata Notify
net.ihe.gazelle.xdstar.ObjectRef=Object Ref
net.ihe.gazelle.xdstar.DocumentMetadataPublish=Document Metadata Publish
net.ihe.gazelle.xdstar.DocumentMetadataSubscribeUnsubscribeTransactionI=Document Metadata Subscribe - Unsubscribe Transaction [ITI-52]
net.ihe.gazelle.xdstar.AddXDSDocumentEntryToThePublishRequest=Add XDSDocumentEntry to the Publish request
net.ihe.gazelle.xdstar.DocumentMetadataSubscribeUnsubscribeTransaction=Document Metadata Subscribe - Unsubscribe Transaction
net.ihe.gazelle.xdstar.DDocumentMetadataNotificationRecipientConfigurat=DDocument Metadata Notification Recipient Configurations
net.ihe.gazelle.xdstar.YouCanAddOptionalMetadatasByClickingOnTheButtonA=You can add optional metadatas by clicking on the button 'Add Other Metadatas'.
net.ihe.gazelle.xdstar.NotifyParameters=Notify parameters
net.ihe.gazelle.xdstar.AddOneOrMultipleXDSDocumentEntryOrSubmissionSetO_2=Add one or multiple XDSDocumentEntry or SubmissionSet of XDSFolder to the current Publish request by clicking on the button Add, on the panel 'Publish Parameters'
net.ihe.gazelle.xdstar.DeleteObjectRef=Delete ObjectRef \:
net.ihe.gazelle.xdstar.DocumentMetadataNotificationBrokerSubscriptionUn=Document Metadata Notification Broker Subscription/Unsubscription Configurations
net.ihe.gazelle.xdstar.FulfilAllTheMetadatasOfTheAddedXDSDocumentEntry=Fulfil All the metadatas of the added XDSDocumentEntry.
net.ihe.gazelle.xdstar.DeleteSubmissionSet=Delete Submission Set \:
net.ihe.gazelle.xdstar.SpecifyTheNotificationRecipientEndpoint=Specify the Notification Recipient Endpoint
net.ihe.gazelle.xdstar.AddXDSFolderToThePublishRequest=Add XDSFolder to the Publish Request
net.ihe.gazelle.xdstar.DocumentMetadataNotificationBrokerSimulator=Document Metadata Notification Broker Simulator
net.ihe.gazelle.xdstar.AndThenYouHaveToSelectTheTransactionITI53=and then you have to select the transaction ITI-53.
net.ihe.gazelle.xdstar.CreateDocumentMetadataNotificationBrokerPublishC=Create Document Metadata Notification Broker Publish Configuration
net.ihe.gazelle.xdstar.TheWsdlEndpointOfThisToolIs=The wsdl endpoint of this tool is \:
net.ihe.gazelle.xdstar.SpecifyTheNotificationSubscriptionIDOfTheSubscri=Specify the Notification Subscription ID of the subscription to be removed.
net.ihe.gazelle.xdstar.PublicConfiguration=Public Configuration
net.ihe.gazelle.xdstar.DocumentMetadataNotifySimulator=Document Metadata Notify Simulator
net.ihe.gazelle.xdstar.DocumentMetadataNotificationBrokerPublishConfigu=Document Metadata Notification Broker Publish Configurations
net.ihe.gazelle.xdstar.Owner=Owner
net.ihe.gazelle.xdstar.CreateDocumentMetadataNotificationRecipientConfi=Create Document Metadata Notification Recipient Configuration
net.ihe.gazelle.xdstar.DocumentMetadataSubscribeSubscribeTransaction=Document Metadata Subscribe - Subscribe Transaction
net.ihe.gazelle.xdstar.ObjectRefid=ObjectRef.id
net.ihe.gazelle.xdstar.DocumentMetadataPublishITI54=Document Metadata Publish [ITI-54]
net.ihe.gazelle.xdstar.DocumentMetadataPublisherSimulator=Document Metadata Publisher Simulator
net.ihe.gazelle.xdstar.NotificationRecipientEndpoint=Notification Recipient Endpoint
net.ihe.gazelle.xdstar.CreateDocumentMetadataNotificationBrokerSubscrip=Create Document Metadata Notification Broker Subscription/Unsubscription Configuration
net.ihe.gazelle.xdstar.UnsubscribeParameters=Unsubscribe parameters
net.ihe.gazelle.xdstar.XDSRespondersConfigurations=XDS responders configurations
net.ihe.gazelle.xdstar.ITI53DocumentMetadataRecipientEndpoint=ITI-53 - Document Metadata Recipient Endpoint
net.ihe.gazelle.xdstar.DSUBRecipient=DSUB Recipient
net.ihe.gazelle.xdstar.ToViewTheListOfNotificationsReceivedByTheSimulat=To view the list of Notifications received by the simulator, you have to go from the menu --> Messages --> Simulator as Responder
net.ihe.gazelle.xdstar.ThisToolImplementsAnEndpointToReceiveMetadatasNo=This tool implements an endpoint to receive metadatas notifications, acting as a
net.ihe.gazelle.xdstar.AddXDSSubmissionToThePublishRequest=Add XDSSubmission to the Publish Request
net.ihe.gazelle.xdstar.SubscriptionIDToBeRemoved=Subscription ID To be removed
net.ihe.gazelle.xdstar.PublishParameters=Publish parameters